/* CSS Document */
.top_menu{
border-top:4px solid #FED5CF;
background-color:#D89F94;
}
.colormenu{
background-color:#D89F94;
}
.alert td{
border:3px solid #D89F94;
}
table.submenu{
border-top-color:#D89F94;
}
.border3{
border-color:#D89F94;
}
.color_table{
background-color:#D89F94;
}
.top_logo{
background-image:url(/images/c4_logo.jpg);
}
.bot_menu{
border-bottom:7px solid #E2B8AC;
}
.hat1{
background-image:url(/images/col4_bg1.jpg);
background-color:#B04A31;
border-left:1px solid #B04A31;
border-right:1px solid #B04A31;
color:#FFFFFF;
}
.bg5{
background-color:#B04A31;
}
.hat5{
background-image:url(/images/col4_bg1.jpg);
background-color:#B04A31;
border-left:1px solid #B04A31;
border-right:1px solid #B04A31;
color:#FFFFFF;
}
.FloatLoginForm th{
background-color:#B04A31;
}
.mnu_td a:hover{
color:#ED5F41;
}
.hat2{
background-image:url(/images/col4_bg4.jpg);
background-color:#EBADA0;
color:#B34433;
border-left:1px solid #EBADA0;
border-right:1px solid #EBADA0;
}
.hat2 a{
color:#B34433;
}
a{
color:#AD3F30;
}
.colordif{
color:#AD3F30;
}
.bg2{
background-color:#F1DCD7;
}
.news_lenta_td{
border-top:3px solid #F3DAD5;
}
.hat4{
color:#F3D2C1;
}
.hat4 a{
color:#F3D2C1;
}
.td_price{
background-color:#F5CDC5;
border:1px solid #D9AA9A;
color:#AE4B2E;
}
.arts_lenta_text_td{
background-image:url(/images/co4_td_bg3.jpg);
}
.bg6{
background-image:url(/images/co4_td_bg3.jpg);
}
table.err_table{
background-image:url(/images/err_bg4.gif);
}
table.err2_table{
background-image:url(/images/err2_bg4.gif);
}
.errspan{
background-image:url(/images/err2_bg4.gif)
}
.colormenu{
background-image:url(/images/cbg4.jpg);

}
h1.col{
color:#AD3F30;}
table.sn{
border-top-color:#D89F94;
}
.borderdif{
border-color:#D89F94;
}